Subject: [manet] Selective Acknowledgement

From: [email-masked]
Date: Mon, 26 Jan 2004 18:10:11 +0100

Hi,

Does anybody know any literature about selective acknowledgement applied 
to manet (802.11). Concretely, selective acknowledge in response to a 
broadcast transmission.

The IEEE 802.11 MAC specification does not allow acknowledging on 
receiving a broadcast transmission. Therefore how could I design a 
mechanism which ensures me that at least one neighboring node has received 
the broadcast message (imagine a critical application, e.g. car accident 
warning, in which you cannot permit a broadcast message "to be lost on the 
air")

Best regards,
Joan